Gajim - 2015-11-04


  1. bot RSS: Feeds for Gajim Plugins • Ticket #110 (Snarl plugin doesn't work) updated Hello, It's working great ! Thanks ! https://trac-plugins.gajim.org/ticket/110#comment:2
  2. bot RSS: Feeds for Gajim Plugins • Ticket #110 (Snarl plugin doesn't work) closed fixed https://trac-plugins.gajim.org/ticket/110#comment:3
  3. bot RSS: Feeds for Gajim • Ticket #7493 (Gajim falsely says "insecure connection" and won't connect) updated I've got the "Please check your login and p[…] https://trac.gajim.org/ticket/7493#comment:16 • Ticket #8179 (How to get GTK3-Gajim running on Windows) updated These are only warnings and […] https://trac.gajim.org/ticket/8179#comment:1 • Ticket #7493 (Gajim falsely says "insecure connection" and won't connect) updated It's not […] https://trac.gajim.org/ticket/7493#comment:17
  4. arune Can someone get a letsencrypt invite for asterix? That would be great
  5. 0xAFFE yay, finaly managed to get the gtk3 gajim running under windows
  6. bot RSS: Feeds for Gajim • Ticket #8057 (No Support for Unicode Emoticons (U+1F601 — U+1F64F)) updated Replying to Link Mauve: The next version of Gajim is based on GTK+ 3.x, you may want to check out the default branch of the hg repository, as explained here: ​https://gajim.org/downloads.php#source I tried and it works. Ticket can be closed. https://trac.gajim.org/ticket/8057#comment:10
  7. bot RSS: Feeds for Gajim • Ticket #8057 (No Support for Unicode Emoticons (U+1F601 — U+1F64F)) closed fixed https://trac.gajim.org/ticket/8057#comment:11 • Ticket #8179 (How to get GTK3-Gajim running on Windows) closed worksforme: It seems you have managed to launch Gajim under windows (according to #8057). I close the ticket, but if you could tell us what was needed, that could help improving our windows installer. https://trac.gajim.org/ticket/8179#comment:2
  8. Asterix 0xAFFE: Hi, do you have the exceptions you got when you tested underwindows?
  9. bot RSS: Feeds for Gajim • Ticket #8178 ([PATCH gajim-plu[…] https://trac.gajim.org/ticket/8178#comment:1 • Changeset [15849:d6d76868b184]: do not delay the import of libxml2, it's nee[…] https://trac.gajim.org/changeset/d6d76868b184a13cccb9132c44f079e836d60e1b • Ticket #7836 (Not importing g[…] https://trac.gajim.org/ticket/7836#comment:19
  10. bot RSS: Feeds for Gajim Plugins • Changeset [702:3cb049fa7edb]: Assume nbxmpp availability in all plugins Trying to import non-existent … Assume nbxmpp availability in all plugins Trying to import non-existent common.xmpp would trigger an exception were it not for a a side-effect of demandimport that Gajim uses. It's not nice to rely on it in gotr and juick. juick does not use […] https://trac-plugins.gajim.org/changeset/3cb049fa7edbabed290acdd693c6514de2c5e084
  11. bot RSS: Feeds for Gajim • Ticket #8043 (Systray icon missing with Plasma 5) updated Just to note that there is a appindicator plugin. I don't know if it's working correctly or not, but if it's not maybe it's something easy to fix? https://trac.gajim.org/ticket/8043#comment:11
  12. 0xAFFE Asterix, not at the moment, but I can tommorow
  13. 0xAFFE where should I put them?
  14. Asterix here it's fine
  15. Asterix thanks